{"menu":[
{"popup":[
	{"txt":"並び替え(&O)","popup":[
		{"txt":"名前順(&N)","cmd":"user0"},
		{"txt":"IEお気に入り順(&I)","cmd":"user1"},
		{"txt":"ユーザ定義(&U)","cmd":"user2"}
	]},
	null,
	{"txt":"このフォルダをタブで開く(&T)","cmd":"user3"},
	null,
	{"txt":"最新の状態に更新(&R)","cmd":"refresh"},
	null,
	{"cmd":"placeholder.toolbar"},
	null,
	{"txt":"サイドバーコントロール(&S)","cmd":"sidebarcontrol"},
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ステータスバー(&B)","cmd":"statusbar"},
	null,
	{"txt":"サイドバー(&S)","popup":[
		{"cmd":"placeholder.mpanel"}]},
	null,
	{"txt":"リンクバーをAero表示(&A)","cmd":"change.style"},
	{"txt":"ツールバーを固定する(&B)", "cmd":"locktoolbar"},
	{"txt":"リンクバーの設定(&C)...","cmd":"setup.toolbar"}]}
]}